/* ------------------------------------------------------------
	Reset Styles (from meyerweb.com)
------------------------------------------------------------ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    vertical-align: baseline;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
}

/* ------------------------------------------------------------
	NUMBER OF COLUMNS: Adjust #priNav li to set the number
	of columns required in your site map. The default is 
	4 columns (25%). 5 columns would be 20%, 6 columns would 
	be 16.6%, etc. 
------------------------------------------------------------ */

#priNav li {
    width: 20%;
}

    #priNav li ul li {
        width: 100% !important;
    }

#priNav.col1 li {
    width: 99.9%;
}

#priNav.col2 li {
    width: 50.0%;
}

#priNav.col3 li {
    width: 33.3%;
}

#priNav.col4 li {
    width: 25.0%;
}

#priNav.col5 li {
    width: 20.0%;
}

#priNav.col6 li {
    width: 16.6%;
}

#priNav.col7 li {
    width: 14.2%;
}

#priNav.col8 li {
    width: 12.5%;
}

#priNav.col9 li {
    width: 11.1%;
}

#priNav.col10 li {
    width: 10.0%;
}

/* ------------------------------------------------------------
	General Styles
------------------------------------------------------------ */

body {
    padding: 5em;
    background: white;
    color: black;
    font-size: 12px;
    font-family: Tahoma;
    line-height: 1;
}

.sitemap {
    float: left;
    margin: 0 0 3em 0;
    width: 100%;
}

h1 {
    margin: 0 0 5px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
}

h2 {
    margin: 0 0 20px 0;
    color: #777777;
    font-size: 10px;
}

a {
    text-decoration: none;
}

ol, ul {
    list-style: none;
}


/* ------------------------------------------------------------
	Site Map Styles
------------------------------------------------------------ */

/* --------	Top Level --------- */

#priNav {
    float: left;
    margin: 0;
    width: 100%;
}

    #priNav #home {
        /*position: relative;
        z-index: 2;*/
        display: block;
        float: left;
        /*padding: 0 0 30px 0;*/
        background: #ffffff url('~/images/slickmap/L1-left.png') center bottom no-repeat;
    }

    #priNav li {
        float: left;
        margin-top: -30px;
        padding: 30px 0;
        background: url('~/images/slickmap/L1-center.png') center top no-repeat;
    }

        #priNav li a {
            display: block;
            margin: 0 20px 0 0;
            padding: 10px 0;
            border: 2px solid #f74b39;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
            background: #fba8a2 url('~/images/slickmap/white-highlight.png') top left repeat-x;
            -moz-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px;
            -webkit-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px;
            box-shadow: rgba(0,0,0,0.5) 2px 2px 2px;
            color: #000;
            text-align: center;
            font-weight: bold;
            font-size: 14px;
            /* FF 3.5+ */
        }

            #priNav li a:hover {
                border-color: #97bdcf;
                background-color: #e2f4fd;
            }

        #priNav li:last-child {
            background: url('~/images/slickmap/L1-right.png') center top no-repeat;
        }

a:link:before,
a:visited:before {
    display: block;
    margin-bottom: 5px;
    content: " "attr(href)" ";
    text-transform: uppercase;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    font-size: 10px;
}

#priNav li a:link:before,
#priNav li a:visited:before {
    color: #0d5576;
}

/* --------	Second Level --------- */

#priNav li li {
    clear: left;
    margin-top: 0;
    padding: 10px 0 0 0;
    width: 100%;
    background: url('~/images/slickmap/vertical-line.png') center bottom repeat-y;
}

    #priNav li li a {
        border-color: #929391;
        background-color: #cbd1c2;
    }

        #priNav li li a:hover {
            border-color: #94b75f;
            background-color: #e7f1d7;
        }

    #priNav li li:first-child {
        padding-top: 30px;
    }

    #priNav li li:last-child {
        background: url('~/images/slickmap/vertical-line.png') center bottom repeat-y;
    }

    #priNav li li a:link:before,
    #priNav li li a:visited:before {
        color: #39570a;
    }

    /* --------	Third Level --------- */

    #priNav li li ul {
        float: right;
        margin: 10px 0 0 0;
        padding: 9px 0 10px 0;
        width: 100%;
        background: #ffffff url('~/images/slickmap/L3-ul-top.png') center top no-repeat;
    }

    #priNav li li li {
        padding: 5px 0;
        background: url('~/images/slickmap/L3-center.png') left center no-repeat;
    }

        #priNav li li li a {
            float: right;
            padding: 5px 0;
            width: 80%;
            border-color: #e3ca4b;
            background-color: #fff7aa;
            font-size: 12px;
        }

            #priNav li li li a:hover {
                border-color: #d1b62c;
                background-color: #fffce5;
            }

        #priNav li li li:first-child {
            padding: 15px 0 5px 0;
            background: url('~/images/slickmap/L3-li-top.png') left center no-repeat;
        }

        #priNav li li li:last-child {
            background: url('~/images/slickmap/L3-bottom.png') left center no-repeat;
        }

        #priNav li li li a:link:before,
        #priNav li li li a:visited:before {
            color: #ccae14;
            font-size: 9px;
        }


/* ------------------------------------------------------------
	Utility Navigation
------------------------------------------------------------ */

#utilityNav {
    float: left;
     margin: 3em auto ;
}

    #utilityNav li {
        float: left;
        width: 11em;
        display:block;
       
    }

        #utilityNav li a {
            display: block;
            margin: 0 10px 0 0;
            padding: 5px 10px;
            border: 2px solid #e3ca4b;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
            background: #fff7aa url('~/images/slickmap/white-highlight.png') top left repeat-x;
            -moz-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px;
            -webkit-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px;
            box-shadow: rgba(0,0,0,0.5) 2px 2px 2px;
            color: black;
            text-align: center;
            font-weight: bold;
            font-size: 12px;
            /* FF 3.5+ */
        }

            #utilityNav li a:hover {
                border-color: #d1b62c;
                background-color: #fffce5;
            }

            #utilityNav li a:link:before,
            #utilityNav li a:visited:before {
                margin-bottom: 3px;
                color: #ccae14;
                font-size: 9px;
            }
